body {
font-family: "Verdana", Arial, sans-serif;
font-size: 80%;
color: #003200;
background-image: url(../images/tanppr.jpg);
background-attachment: fixed;
background-color: #e4decf;
}

a:link {
color: #8b7749;
}

a:visited {
color: #000000;
}

a:hover {
color: black;
}

a:active {
color: #ff0000;
}

.blue {
color: #0000ff;
}

.button {
width: 97%;
background-color: #e4decf;
text-align: center;
margin: 0 auto;
margin-top: .5em;
border: thin solid #9c8c84;
padding: .3em;
}

.center {
text-align: center;
}

.footer {
font-size: .8em;
border: thin solid #9c8c84;
margin: .5em;
}

.header-brazzil {
border: 4px double #9c8c84;
margin: 0 auto;
text-align: center;
width: 600px;
}

.header-genlists {
width: 500px;
border: 4px double #9c8c84;
margin: 0 auto;
text-align:center;
}

.header-heffernan {
width: 700px;
border: 4px double #9c8c84;
margin: 0 auto;
text-align:center;
}

.header-senn {
width: 535px;
border: 4px double #9c8c84;
margin: 0 auto;
text-align:center;
}

.heading {
text-align: center;
font-weight: bold;
margin-top: 2em;
margin-bottom: -2em;
}

hr {
border: 1px;
border-style: solid;
margin-right: 10em;
margin-left: 0;
margin-top: 1em;
margin-bottom: 1em;
color: #9c8c84;
background-color: #9c8c84;
}

.img-admin {
text-align: center;
margin-top: 3em;
}

.main {
width: 97%;
background-color: #e4decf;
text-align: center;
margin: 0 auto;
margin-top: .5em;
border: thin solid #9c8c84;
padding: .3em;
}

.outer-wrapper {
width: 53%;
background-color: #e4decf;
text-align: center;
margin: 0 auto;
margin-top: 1em;
border: thin solid #9c8c84;
}

pre {
font-size: 1.2em;
}

.second {
width: 97%;
background-color: #e4decf;
text-align: left;
margin: 0 auto;
margin-top: .5em;
border: thin solid #9c8c84;
padding: .3em;
}

.table {
width: 80%;
background-color: #e4decf;
text-align: center;
margin: 0 auto;
margin-top: 1em;
border: thin solid #9c8c84;
}

td.census {
border-bottom: thin solid #9c8c84;
}

.text-only {
width: 53%;
background-color: #e4decf;
margin: 0 auto;
border: thin solid #9c8c84;
padding: .3em;
margin-top: 2em;
}

.title-brazzil {
width: 39em;
}

.title-genlists {
width: 23.5em;
}

.title-heffernan {
width: 43em;
}

.title-senn {
width: 35em;
}

.under {
border-bottom: 4px double #9c8c84;
}

.wide {
width: 100%;
background-color: #e4decf;
text-align: center;
margin: 0 auto;
margin-top: 1em;
border: thin solid #9c8c84;
}

.last {
margin-bottom: .5em;
}


@media only screen and (min-width : 280px) and (max-width : 800px) {
.button {
width: 94%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.header-brazzil {
text-align: center;
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.header-genlists {
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.header-heffernan {
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.header-mellen {
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.header-senn {
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.img-admin {
margin-top: 1em;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.main {
width: 94%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.outer-wrapper {
width: 98%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.second {
width: 94%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.text-only {
width: 95%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.title-brazzil {
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 500px) {
.title-genlists {
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.title-heffernan {
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.title-mellen {
width: 96%;
}}

@media only screen and (min-width : 280px) and (max-width : 800px) {
.title-senn {
width: 96%;
}}


